/*index_title*/

.index_title {
    width: 100%;
    padding-top: 70px;
    text-align: center;
    background: url(../images/t1.png) no-repeat top center;
}

.index_title p {
    font-size: 20px;
    padding-top: 5px;
    color: #5E5E5E;
}


/*product*/

/* .product {
    margin-top: 50px;
} */

.product .pro_more {
    display: block;
    width: 158px;
    height: 38px;
    background: #0348B2;
    line-height: 38px;
    text-align: center;
    font-size: 18px;
    color: white;
    margin: 30px auto 0;
}

.twin {
    width: 1099px;
    margin: 50px auto 0;
    position: relative;
}

.twin .twin_box {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.twin ul {
    position: relative;
    z-index: 2;
}

.twin ul li {
    width: 267px;
    float: left;
    margin-right: 11px;
    margin-bottom: 11px;
}

.twin ul li img {
    width: 265px;
    border: 1px solid #D0CFD0;
    display: block;
    cursor: pointer;
    height: 218px;
}

.twin ul li p {
    height: 35px;
    background: url(../images/p4.jpg) no-repeat left bottom;
    font-size: 16px;
    margin-top: 10px;
}

.twin ul li p a {
    font-size: 16px;
}

.twin ul li:hover img {
    box-shadow: 0 0 5px #757674;
    transition: 0.2s;
}

.twin ul li:hover p {
    background: url(../images/p5.jpg) no-repeat left bottom;
}

.twin ul li.cl {
    clear: both;
}

@font-face {
    font-family: '华康宋体W12(P)', sans-serif;
    /*字体名称*/
    src: url('../font/华康宋体W12(P).TTF');
    /*字体源文件*/
}

/* search */
.search {
    width: 100%;
    height: 71px;
    background: url(../images/s3.jpg) no-repeat center;
    height: 59px;
line-height: 30px;
overflow: hidden;
position: relative;
margin: 0px auto 0;
width: 100%;
border-bottom: 2px solid #E7E7E7;
  }
  .search .hot {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    font-size: 16px;
  }
  .search .hot b {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    vertical-align: top;
  }
  .search .hot a {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    vertical-align: top;
    margin: 0 10px ;
    color: #484644;
  }
  .search .search_cnt {
    width: 296px;
    height: 33px;
    position: relative;
    margin: 24px 18px 0 0;
  }
  .search .search_cnt .txt {
    width: 250px;
    height: 33px;
    line-height: 33px;
    border: 1px solid transparent;
    border-radius: 3px;
    padding-left: 10px;
  }
  .search .search_cnt .btn {
    position: absolute;
    width: 20px;
    height: 22px;
    right: 13px;
    top: 7px;
    background: url(../images/s2.png) no-repeat;
    cursor: pointer;
  }


  /*product*/
.product{
    width: 100%;
    background-color: #ffffff;
    text-align: center;
}
.product_title{
    padding: 54px 0 20px 0;
}
.product_nav{
    background: url("../images/product02.png") no-repeat left;
    width: 1200px;
    height: 98px;

}
.product_nav li{
    width: 254px;
    margin-right: 61px;
    /*background-color: #2c2c2c;*/
    height: 55px;
    float: left;
    line-height: 55px;
    text-align: center;
    font-size: 20px;
    margin-top: 38px;
}
.product_nav li a{
    width: 254px;
    margin-right: 61px;
    /*background-color: #2c2c2c;*/
    height: 55px;
    float: left;
    line-height: 55px;
    text-align: center;
    font-size: 20px;
}
.product_list {
   margin-top: 45px;
}
.product .prod_tit{ height:115px;}
.product_list {width: 1200px;position:relative;margin: 0 auto;zoom: 1;padding-top: 45px}
.product_list .leftBotton,
.product_list .rightBotton{width: 72px;height: 72px;top: 158px;cursor: pointer;position: absolute;}
.product_list .leftBotton { background: url(../images/left.png) no-repeat ;left: -108px;}
.product_list .rightBotton {background:url(../images/right.png) no-repeat;right: -108px}
.product_list .box {float: left;text-align:center;margin-right: 8px;}
.product_list .box a img {display: block;width: 294px;height: 318px; }
.product_list .box p{
    position: absolute;
    width: 294px;
    /*height: 40px;*/
    line-height: 40px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.43);
    z-index: 99;
    left: 0;
    bottom: 0;
}
.product_list .box p a{
    color: white;
    width: 100%;
    /*height: 40px;*/
}
.product_list .box{
    position: relative;
    width: 294px;height: 318px
}
.product_list .box .meng01{
    display: none;
    position: absolute;
    width: 294px;
    height: 318px;
    top: 0;
    left: 0;
}
.product_list .box:hover .meng01{
   display:block;
}
.product_list .box:hover p{
    line-height: 80px;
    background-color: transparent;
}
.peoduct_more{
    padding: 40px 0 ;
}
.product .p1{
    margin-top:65px;
    color:#227cd7;
    font-size: 30px;
}
.product .p2{
    color:#5a5a5a;
    font-size: 24px;
    margin-top: 8px;
    margin-bottom: 13px;
}

/*good*/
.good {
    width: 100%;
    background: url(../images/bg4.jpg) no-repeat center top;
}
.good .p3{
    font-size: 36px;
    color:#ffffff;
    text-align: center;
    margin-top: 45px;
}
.good .p4{
    font-size: 22px;
    color:#ffffff;
    text-align: center;
    margin-top: 25px;
}

.good .good_list {
    text-align: center;
    margin-top: 165px;
}

.good .good_list li {
    display: inline-block;
    width: 263px;
    margin: 0 6px;
    vertical-align: top;
}

.good .good_list li .pic {
    width: 263px;
    height: 335px;
}

.good .good_list li .pic p {
    width: 195px;
    height: 54px;
    background: url(../images/c2.jpg) no-repeat left center #0570cd;
    color: white;
    font-size: 24px;
    line-height: 54px;
    margin: -27px auto 0;
    background-position-x: 62px;
}

.good .good_list li .pic p i {
    padding-right: 30px;
}

.good .good_list li .pic1 {
    background: url(../images/c3.jpg) no-repeat center;
}

.good .good_list li .pic2 {
    background: url(../images/c4.jpg) no-repeat center;
}

.good .good_list li .pic3 {
    background: url(../images/c5.jpg) no-repeat center;
}

.good .good_list li .pic4 {
    background: url(../images/c6.jpg) no-repeat center;
}

.good .good_list li .txt1 {
    font-size: 20px;
    color: #FE9207;
    line-height: 30px;
    margin-top: 10px;
    font-weight: 600;
}

.good .good_list li .txt2 {
    font-size: 16px;
    text-align: left;
    margin-top: 8px;
}

.good_bottom {
    height: 184px;
    background: #F3F3F2;
    margin-top: 60px;
    text-align: center;
}

.good_bottom ul {
    height: 144px;
    margin-top: 19px;
}

.good_bottom li {
    width: 271px;
    display: inline-block;
    height: 144px;
    vertical-align: top;
    background: url(../images/c8.png) no-repeat right;
}

.good_bottom li div.txt {
    width: 230px;
    height: 90px;
    padding-top: 27px;
    margin: 0 auto;
}

.good_bottom li div.txt .txt1 {
    width: 85px;
    height: 98px;
    background: url(../images/c7.png) no-repeat;
    line-height: 98px;
    text-align: center;
    color: white;
    font-size: 30px;
}

.good_bottom li div.txt .txt11 {
    font-size: 25px;
}

.good_bottom li div.txt .txt2 {
    width: 140px;
    text-align: left;
}

.good_bottom li div.txt .txt2 .txt3 {
    font-size: 18px;
    padding-top: 5px;
}

.good_bottom li div.txt .txt2 .txt4 {
    font-size: 16px;
    margin-top: 10px;
}

.good_bottom li div.txt .txt2 .txt4 span {
    color: #0a71d8;
}

.good_bottom li.last {
    background: 0;
}


/*about*/

.about {
    width: 100%;
    height: 572px;
    background: url(../images/bg2.jpg) no-repeat center;
    margin-top: 55px;
    overflow: hidden;
}

.about .right {
    width: 685px;
    color: white;
    margin-top: 70px;
}

.about .right .txt {
    width: 645px;
    margin-left: 40px;
}

.about .right .titles {
    font-size: 24px;
    font-family: 方正小标宋简体 Regular;
    line-height: 30px;
    letter-spacing: 2px;
    font-weight: 100;
    text-align: right;
}

.about .right .titles span {
    font-size: 12px;
}

.about .right .txt1 {
    font-size: 17px;
    margin-top: 36px;
}

.about .right .txt1 p {
    line-height: 35px;
}

.about .right .more {
    display: inline-block;
    height: 40px;
    padding: 0 28px 0 10px;
    line-height: 40px;
    text-align: left;
    background: url(../images/c9.png) no-repeat right center #FE9207;
    color: white;
    font-size: 16px;
    margin-right: 5px;
    background-position-x: 78px;
    margin-top: 12px;
}


/* news */
.news {
    margin-bottom: 30px;
    height: 100%;
  }
  .news .title{
     text-align: center;
     margin-top: 60px;
  }
  .news .title .txt2{
      font-size: 30px;
      color:#0a71d8;
  }
  .news .title .txt1{
      font-size: 24px;
      color:#5a5a5a;
      margin-top: 10px;
      margin-bottom: 60px;
  }
  
  .news .news-content .news-left,
  .news .news-content .news-right {
    width: 48%;
  }
  .news .news-content .news-left ul li dl,
  .news .news-content .news-right ul li dl {
    margin-bottom: 30px;
  }
  .news .news-content .news-left ul li dl dt,
  .news .news-content .news-right ul li dl dt {
    width: 80px;
    text-align: center;
    float: left;
    background: #F2F2F2;
    color: #808080;
  }
  .news .news-content .news-left ul li dl dt p,
  .news .news-content .news-right ul li dl dt p {
    font-size: 26px;
    border-bottom: 1px solid #DAD8D8;
    padding: 5px 0;
  }
  .news .news-content .news-left ul li dl dt span,
  .news .news-content .news-right ul li dl dt span {
    font-size: 13px;
    padding: 5px 0;
    display: inline-block;
  }
  .news .news-content .news-left ul li dl dd,
  .news .news-content .news-right ul li dl dd {
    width: 470px;
    float: right;
  }
  .news .news-content .news-left ul li dl dd.title1,
  .news .news-content .news-right ul li dl dd.title1 {
    font-size: 18px;
    color: #555555;
    margin-bottom: 5px;
  }
  .news .news-content .news-left ul li dl dd.text,
  .news .news-content .news-right ul li dl dd.text {
    font-size: 14px;
    color: #858485;
  }
  

